#emergency-alert {
  line-height: 40px;
  text-align: center;
  width: 100%;
  color: white;
  font-size: 15px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 300;
  background-color: #B5121B;
  padding-bottom: 20px;
  padding-top: 20px;
}
#emergency-alert span {
  padding: 20px;
}

#emergency-alert span a {
  margin-left: 20px;
}

h1, .h1 {
  font-size: 25px;
}
h2, .h2 {
  font-size: 20px;
  color: #B5121B;
}
h3, .h3 {
  font-size: 34px;
}
.views-row {
  padding-top: 10px;
}
.views-row a {
  color: #916d00;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #916d00;
  border-color: #916d00;
}
.pagination > li > a, .pagination > li > span,
.pagination > li.pager-ellipsis.disabled span {
  border-color: #916d00;
}
.pagination > li > a, .pagination > li > span,
.pagination > li.pager-ellipsis.disabled span {
  color: #916d00;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #999;
  background-color: inherit;
  border-color: inherit;
}

/*
  Health plans modal
 */
.health-plans-modal a {
  text-decoration: underline;
}

/*
  Page header
 */
#logo-slogan {
  /*padding-top:23px;*/
}
header p.slogan {
  color: #916d00;
  font-weight: 400;
  font-size: 18px;
  vertical-align: text-bottom;
}
header .text-size {
  margin-top: 20px;
  color: #916d00;
  font-weight: bold;
}

header .text-size a {
  color: #000;
}
header .text-size a.selected {
  text-decoration: underline;
}

header .text-size a.medium {
  font-size: 1.2em;
}
header .text-size a.large {
  font-size: 1.4em;
}

header .search .input-group {
  border: 1px solid #a78a33;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
header .search .form-control {
  box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: none;
}
header .search .form-control:focus {
  box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: none;
}
header .search input {
  font-weight: 400;
  line-height: 14px;
  background: #f4f0e5;
  border: none;
  outline: none;
  border-radius: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}
header .search input:invalid {
  box-shadow: none;
}
header .search button.btn-primary {
  color: #999;
  background-color: #f4f0e5;
  border: none;
  border-radius: 0;
  padding:7px 12px;
}

/*
  Menu adjustments
 */
.navbar-default {
  background-color: #fff;
  border:none;
}
.navbar-default a {
  color: #fff !important;
}
#home-link a,
#home-link a:active,
#home-link a:focus {
  background-color: #B5121B !important;
}
#home-link a:hover {
  background-color: #916d00 !important;
  text-decoration: none;
}
#community-resources a,
#community-resources a:active,
#community-resources a:focus {
  background-color: #B5121B !important;
}
#community-resources a:hover {
  background-color: #916d00 !important;
}
#health-plans a,
#health-plans a:active,
#health-plans a:focus {
  background-color: #B5121B !important;
}
#health-plans a:hover {
  background-color: #916d00 !important;
}
#home-care a,
#home-care a:active,
#home-care a:focus {
  background-color: #B5121B !important;
}
#home-care a:hover {
  background-color: #916d00 !important;
}
#short-term-rehab a,
#short-term-rehab a:active,
#short-term-rehab a:focus {
  background-color: #B5121B !important;
}
#short-term-rehab a:hover {
  background-color: #916d00 !important;
}
#nursing-homes a,
#nursing-homes a:active,
#nursing-homes a:focus {
  background-color: #B5121B !important;
}
#nursing-homes a:hover {
  background-color: #916d00 !important;
}
#end-life-care a,
#end-life-care a:active,
#end-life-care a:focus {
  background-color: #B5121B !important;
}
#end-life-care a:hover {
  background-color: #916d00 !important;
}
#specialized-care a,
#specialized-care a:active,
#specialized-care a:focus {
  background-color: #B5121B !important;
}
#specialized-care a:hover {
  background-color: #916d00 !important;
}

/*
  Homepage Product Boxes styles here
 */
#block-archcare-administrative-hp-products .block-title {
  text-align: center;
  font-weight: bold;
  font-size: 110%;
}
#block-archcare-administrative-hp-products ul {
  text-align: center;
  padding: 0;
  border-top:5px solid #B5121B;
}
#block-archcare-administrative-hp-products li {
  display: inline-block;
}
#block-archcare-administrative-hp-products li h3 {
  font-size: 18px;
  margin: 2px 0;
  padding: 10px;
  background: #916d00;
  color:#fff;
  text-transform: uppercase;
}
.region-sidebar-second img {
  border: 5px solid #B5121B;
}
.desktop-hide #block-block-4 {
  padding: 0;
}
.desktop-hide #block-block-4 img {
  border: 5px solid #B5121B;
}

.col-sm-3.col-sm-pull-9 { display:none; }
 aside #block-block-4 a,
 aside #block-block-9 a,
 aside #block-block-10 a,
 aside #block-block-13 a,
 aside #block-block-15 a,
 aside #block-block-16 a,
 aside #block-block-17 a,
 aside #block-block-18 a,
 aside #block-block-20 a {
  margin-left: 0;
}

/*
  Homepage Giant Number box styles here
 */
#block-block-5 {
  text-align: center;
  margin-bottom: -50px;
}
#block-block-5 p.h1 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 0;
}
#block-block-5 p.h2 {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  margin-top: 0;
}
#block-block-5 p.h2 span {
  font-size: 14px;
}

/*
  Fancybox styles
 */
.fancybox-skin {
  border: 10px solid #916d00;
  border-radius: 0;
}
.fancybox-skin .btn-default {
  background-color: #d4d4d4;
}
/*
  Page body styles here
 */
/* Basic page styles here */
body.page-blog .breadcrumb,
body.page-node .breadcrumb,
body.page-member-stories .breadcrumb,
body.page-news-events .breadcrumb,
body.page-provider .breadcrumb,
body.page-news .breadcrumb,
body.page-archcare-compliance-attestation .breadcrumb,
body.page-model-of-care-attestation .breadcrumb,
body.page-search .breadcrumb {
  background-color: #916d00;
  border-radius: 0;
}
body.page-blog .breadcrumb a,
body.page-node .breadcrumb a,
body.page-member-stories .breadcrumb a,
body.page-news-events .breadcrumb a,
body.page-provider .breadcrumb a,
body.page-news .breadcrumb a,
body.page-archcare-compliance-attestation .breadcrumb a,
body.page-model-of-care-attestation .breadcrumb a,
body.page-search .breadcrumb a {
  color: #fff;
}


.breadcrumb li.active {
  color: #fff;
  font-weight: bold;
}
body.page-node .region-content,
body.page-member-stories .region-content,
body.page-news-events .region-content,
body.page-provider .region-content,
body.page-news .region-content,
body.page-archcare-compliance-attestation .region-content,
body.page-model-of-care-attestation .region-content,
body.page-search .region-content {
  padding: 5px 10px 20px;
}
body.front .region-content {
  padding: 0;
}
body.page-node h1,
body.page-member-stories h1,
body.page-news-events h1,
body.page-provider h1,
body.page-news h1,
body.page-archcare-compliance-attestation h1,
body.page-model-of-care-attestation h1,
body.page-search h1 {
  color: #B5121B;
}
body.page-node aside,
body.page-member-stories aside,
body.page-news-events aside,
body.page-provider aside,
body.page-news aside,
body.page-archcare-compliance-attestation aside,
body.page-model-of-care-attestation aside,
body.page-search aside {
  background-color: #B5121B;
  padding-top: 10px;
}

aside a {
  color: #fff;
  transition: all 150ms;
  border-top: 1px solid #a5a094;
  margin-left: 5px;
}
aside li.first a {
  border-top: none;
  margin-top: -5px;
}
aside a:hover {
  background-color: #916d00 !important;
  color: #fff;
}
body.page-node aside li.expanded ul.dropdown-menu,
body.page-node aside li.expanded.open > a,
body.page-member-stories aside li.expanded ul.dropdown-menu,
body.page-member-stories aside li.expanded.open > a,
body.page-news-events aside li.expanded ul.dropdown-menu,
body.page-news-events aside li.expanded.open > a,
body.page-provider aside li.expanded ul.dropdown-menu,
body.page-provider aside li.expanded.open > a,
body.page-archcare-compliance-attestation aside li.expanded.open > a,
body.page-model-of-care-attestation aside li.expanded.open > a {
  background-color: #3e290a;
}
aside li.expanded ul.dropdown-menu a {
  padding-left: 5px;
  color:#fff;
}
ul.dropdown-menu {margin-top:-1px;}
.field-name-body {
  font-size: 120%;
  line-height: 1;
}
.field-name-body img {
  margin-right:10px;
}
.field-name-field-image img,
.field-name-field-gallery-images {margin-bottom: 10px;}

#block-block-6,
#block-block-7,
#block-block-8,
#block-block-23 {margin:15px;font-size:12px;}


/*
  Gallery field adjustments
 */
.field-name-field-left-column-image img {
  margin-top:20px;
}
img.tgf-pag-item {
  display: inline-block;
  padding-right: 5px;
  margin-right: 0 !important;
  width:25%;
  height:100%;
  padding-top: 5px;
}

.tgf-pagination img.tgf-pag-item:last-child {
  padding-right: 0;
}
a.tgf-pag-prev-button, a.tgf-pag-next-button {display: none !important;}
.tgf-pagination {
  left: 0 !important;
  width: 100% !important;
}

/* COMMUNITY RESOURCE styles here */
body.node-type-community-resources-page .breadcrumb {
  background-color: #916d00;
  border-radius: 0;
}

body.node-type-community-resources-page h1 {
  color: #B5121B;
}
body.node-type-community-resources-page aside {
  background-color: #B5121B;
  padding-top: 10px;
}
body.node-type-community-resources-page aside li.expanded ul.dropdown-menu,
body.node-type-community-resources-page aside li.expanded.open > a {
  background-color: #B5121B;
}

/* HEALTH PLANS styles here */
body.health-plans-page .breadcrumb {
  background-color: #916d00;
  border-radius: 0;
}

body.health-plans-page h1 {
  color: #B5121B;
}
body.health-plans-page aside {
  background-color: #B5121B;
  padding-top: 10px;
}
body.health-plans-page aside li.expanded ul.dropdown-menu,
body.health-plans-page aside li.expanded.open > a {
  background-color: #916d00;
}

/* Random Menu Styles Here */
#block-menu-menu-home-menu li.active a,
#block-menu-menu-community-resources-menu li.active a,
#block-menu-menu-health-plans li.active a,
#block-menu-menu-home-care-menu li.active a,
#block-menu-menu-ferncliff li.active a,
#block-menu-menu-nursing-home-mary-manning-w li.active a,
#block-menu-menu-nursing-homes-san-vicente-d li.active a,
#block-menu-menu-nursing-home-terence-cardin li.active a,
#block-menu-menu-end-of-life-care-menu li.active a,
#block-menu-menu-archcare-advantage li.active a,
#block-menu-menu-archcare-community-life li.active a,
#block-archcare-administrative-sidebar-menus li a.active,
#block-menu-menu-archcare-senior-life li.active a {
  color:#fff;
  background-color: #916d00;
  padding-left: 5px;
}

#block-archcare-administrative-sidebar-menus li {
  width: 100%;
}
/*#block-menu-menu-archcare-senior-life ul.dropdown-menu a {
  color:#fff;
}
#block-menu-menu-archcare-senior-life .dropdown-menu > .active > a {
  background-color: #eee;
  color:#B5121B;
}*/
#block-menu-menu-short-term-rehab li.active a,
#block-menu-menu-specialized-care-menu li.active a {
  color:#62312e;
}

/* HOME CARE styles here */
body.home-care-page .breadcrumb {
  background-color: #916d00;
  border-radius: 0;
}
.breadcrumb a:hover {
  color: #ccc !important;
  text-decoration: none;
}
body.home-care-page h1 {
  color: #B5121B;
}
body.home-care-page aside {
  background-color: #B5121B;
  padding-top: 10px;
}
body.home-care-page aside li.expanded ul.dropdown-menu,
body.home-care-page aside li.expanded.open > a {
  background-color: #916d00;
}

/* SHORT TERM REHAB styles here */
body.short-term-rehab-page h1 {
  color: #B5121B;
}
body.short-term-rehab-page aside {
  background-color: #B5121B;
  padding-top: 10px;
}
body.short-term-rehab-page aside li.expanded ul.dropdown-menu,
body.short-term-rehab-page aside li.expanded.open > a {
  background-color: #B5121B;
}

/* NURSING HOMES styles here */
body.nursing-homes-page .breadcrumb {
  background-color: #916d00;
  border-radius: 0;
}

body.nursing-homes-page h1 {
  color: #916d00;
}
body.nursing-homes-page aside li.expanded ul.dropdown-menu,
body.nursing-homes-page aside li.expanded.open > a {
  background-color: #916d00;
}
#block-menu-menu-nursing-home-carmel-richmon li.active a {
  color:#B5121B;
}

/* END OF LIFE CARE styles here */
body.end-of-life-care-page .breadcrumb {
  background-color: #916d00;
  border-radius: 0;
}

body.end-of-life-care-page h1 {
  color: #B5121B;
}
body.end-of-life-care-page aside {
  background-color: #916d00;
  padding-top: 10px;
}
body.end-of-life-care-page aside li.expanded ul.dropdown-menu,
body.end-of-life-care-page aside li.expanded.open > a {
  background-color: #916d00;
}

/* SPECIALIZED CARE PAGE styles here */
body.specialized-care-page .breadcrumb {
  background-color: #916d00;
  border-radius: 0;
}

body.specialized-care-page h1 {
  color: #B5121B;
}
body.specialized-care-page aside li.expanded ul.dropdown-menu,
body.specialized-care-page aside li.expanded.open > a {
  background-color: #916d00;
}

/*
  Affiliate form changes again
 */
#accordionTwo .btn {
  text-align: inherit;
  white-space: inherit;
}

/*
  Footer syltes here
 */
.footer {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 20px;
  border-top: none;
}
.menu-name-menu-footer-menu {
  background-color: #B5121B;
}
.menu-name-menu-footer-menu .nav li a {
  padding: 10px;
  color: #fff;
  display: inline-block;
}
.menu-name-menu-footer-menu .nav li a:hover {
  background-color: #916d00;
}
footer #block-archcare-administrative-promotional-footer {
  margin-top:20px;
  background-color: #916d00;
  text-align: center;
  padding-bottom: 15px;
}

footer #block-archcare-administrative-promotional-footer p {
  font-size: .9em;
  color: #eee;
}

/*
  Archcare Compliance Attestation
 */
.panel-group .panel {
  border-radius: 0;
}
#archcare-administrative-affiliate-form h2 {
  background-color: #ddd;
  padding: 10px;
}
#archcare-administrative-affiliate-form strong {
  font-size: 1.1em;
}
#archcare-administrative-affiliate-form em {
  color:#9e3039;
}
.panel-default {
 /* border: none;
  box-shadow: inherit;
  -webkit-box-shadow: inherit;*/
}
.panel-default > .panel-heading {
  /*background-color: inherit;
  padding:10px 0;*/
}
#edit-questions--2 .form-control,
#edit-questions--2 .form-textarea-wrapper {
  display: inherit;
  height: inherit;
  padding: inherit;
  /*border: none;*/
  border-radius: 0;
  -webkit-box-shadow:0;
  box-shadow: inherit;
}
#edit-questions--2 #edit-step-two-questions-question-eight {
  border: none;
}
#edit-questions--2 #edit-step-two-questions-question-eight .form-item {
  display: inline-block;
}
#archcare-administrative-affiliate-form .btn-primary,
.webform-submit.btn-primary,
#edit-submit-provider-search,
#edit-reset {
  margin-top: 20px;
  float: right;
  border-radius: 0;
  background-color: #62312e;
  border-color: #62312e;
  color: #fff;
}
#archcare-administrative-affiliate-form .btn-primary:hover,
.webform-submit.btn-primary:hover,
#edit-submit-provider-search:hover,
#edit-reset:hover {
  background-color: #3a0907;
}

#block-block-19 {
  float: right;
  margin-left:20px;
}

/*
  Super header menu
 */
#block-webform-client-block-73543 {
  display: none;
}
#block-webform-client-block-73543 h2.block-title {
  text-align: center;
  padding: 20px;
  color: #fff;
  background-color: #B5121B;
}

#block-webform-client-block-73543 .btn-default, .webform-submit.btn-default {
  margin-top: 20px;
  float: right;
  border-radius: 0;
  background-color: #62312e;
  border-color: #62312e;
  color: #fff;
}
#block-menu-menu-super-header-menu .nav > li {
  display: inline-block;
  background-color: #B5121B;
  /*box-shadow: 4px 4px 3px #9e9e9e;*/
}
#block-menu-menu-super-header-menu .nav > li > a {
  color: #fff;
  padding: 10px;
}
#block-menu-menu-super-header-menu .nav > li > a:hover {
  color: #fff;
  background-color: #916d00;
}
#edit-submitted-yes-i-would-like-to-learn-more-about-archcares-services input {
  margin-right: 5px;
}
#edit-submitted-yes-i-would-like-to-learn-more-about-archcares-services .control-label {
  margin-right: 3px;
}

/*
  Bigger than mobile styles
 */
@media screen and (min-width: 767px) {
  .gtranslate {
    float: right;
  }
}

/*
  Mobile only styles
 */
@media screen and (max-width: 767px) {
  .our-promise {
    float: right;
  }
  #mc-embedded-subscribe-form {
    clear:both;
  }
  #block-block-19 {
    float: left;
    margin-left:0;
  }
  #block-menu-menu-super-header-menu {
    margin-bottom: 10px;
  }
  #logo-slogan {
    padding-top: 0;
    background-color: #f4f0e5;
    padding-right: 90px;
    -webkit-box-shadow:0px 1px 5px #eee;
    -moz-box-shadow:0px 1px 5px #eee;
    box-shadow:0px 1px 5px #eee;
    border-bottom: 1px solid #eee;
  }

  header .text-size {
    display: none;
  }
  header p.slogan {
    display: none;
    }
  header .search input {
    background-color: #fff;
  }
  header .search button.btn-primary {
    background-color: #fff;
  }
  #block-block-4 {
    padding-bottom: 20px;
  }
  button.navbar-toggle {
    background-color: #B5121B !important;
    border: none;
    border-radius: 0;
    padding: 10px 20px;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  header .navbar.container-fluid {
    margin-top: 0;
    margin-bottom: -30px;
    position: relative;
    top: -58px;
    background-color: #f4f0e5;
  }
  /*
    Flexslider changes
   */
  .flex-caption {display: none;}
  #flexslider-1 {border:none;}
  #flexslider-1 li .views-field {
    text-align: center;
    padding-top: 10px;
    font-weight: 400;
  }
  ul.flex-direction-nav {
    display: none;
  }
  #flexslider-1 h1 {color:#9e3039 !important;}
  #flexslider-1 li .views-field-title a {
    font-weight: bold;
    color: #000;
  }

  /*
    Footer styles
   */
  footer .menu-name-menu-footer-menu .nav li a {
    width: 50%;
    float: left;
  }
}

/*
  Responsive YouTube videos
 */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*
  Participation Request Form Styling
 */
#webform-client-form-411 .form-item-submitted-provider-information-provider-last-name,
#webform-client-form-411 .form-item-submitted-provider-information-first,
#webform-client-form-411 .form-item-submitted-provider-information-mi,
#webform-client-form-411 .form-item-submitted-provider-information-degree,
#webform-client-form-411 .form-item-submitted-provider-information-date-of-birth-year,
#webform-client-form-411 .form-item-submitted-provider-information-date-of-birth-month,
#webform-client-form-411 .form-item-submitted-provider-information-date-of-birth-day {
  display: inline-block;
  padding: 5px;
}

/*
  Provider Search Page
 */
#block-views-exp-provider-search-page {
  margin-bottom: 10px;
  background: #ddd;
  margin-bottom: 10px;
}
#block-views-exp-provider-search-page .views-exposed-form {
  padding: 20px;
}
#block-views-exp-provider-search-page h2 {
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  background: #B5121B;
  padding: 20px 20px 30px;
  margin-top: 0;
  border-bottom: 2px solid #eee;
}
#block-views-exp-provider-search-page h3 {
  color: #B5121B;
}
.view-id-provider_search {
  padding: 10px;
  border: 10px solid #916d00;
}
body.page-provider-search .main-container {
  margin-top: 30px;
}
.view-provider-search .provider-card {
  margin-top: 10px;
  margin-bottom: 10px;
  background: #eee;
  padding: 10px;
}

body.page-provider-search label {
  font-weight: bold;
}
/* Hide everything until js has a chance to finish its work */
body.page-provider-search .views-exposed-widgets {
  display: none;
}
#edit-field-provider-type-value-wrapper {
  float: none;
  max-width: 200px;
}
body.page-provider-search span.select2-container {
  width: 220px !important;
}
#edit-field-geofield-distance span.select2-container {
  width: 70px !important;
}
.geofield-proximity-origin-from {
  clear: both;
}
.form-item-field-geofield-distance-origin {
  width: 175px;
}
body.page-provider-search .form-item-field-geofield-distance-distance {
  width: 40px;
}

body.page-provider-search #filter-box-location,
body.page-provider-search #filter-box-name,
body.page-provider-search #filter-box-specialty {
  float: left;
  max-width: 320px;
  min-width: 280px;
  margin: 20px;
}
body.page-provider-search #address-box,
body.page-provider-search #name-box,
body.page-provider-search #specialty-box {
  border: 1px solid;
  padding: 20px;
  background-color: #fff;
  overflow: hidden;
}
body.page-provider-search #contain-buttons {
  clear: both;
  margin:20px;
}
.innerview-stars {
  padding: 10px;
  background: #eee;
  margin-bottom: 10px;
}
.ds-average-max, .ds-commentprefix .ds-ratingcount {color:#000;}
.ds-poweredby a,
a.ds-comments-more-link {color:#000;border-top: none; margin-left:0;}

#block-archcare-administrative-hp-video {margin-top:70px;}

.innerview-stars hr {color:#000;}
.innerview-stars .nav li a {
  padding: 10px 2.5px;
}
.innerview-stars .tab-pane.active {
  background-color: #fff;
  padding: 10px;
}
.innerview-stars h5.q-breakdown {
  margin-top: 30px;
}
aside .our-promise a {
  border-top: none;
}
.our-promise {
  margin-bottom: 10px;
}
.our-promise img {
  margin-top: 5px;
  border: none;
  width: 110px;
  height: auto;
}

.social-share-icons {
  margin: 20px 10px 0;
}
footer #block-archcare-administrative-promotional-footer p {
  margin: 25px 10px 0;
}
#mc-embedded-subscribe-form {
  padding-top:20px;
}
#mc-embedded-subscribe-form label {
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  padding-right: 10px;
  font-weight: normal;
}
#mc-embedded-subscribe-form .button {
  background: #000;
  color: #fff;
  border: none;
  padding: 5px 5px 6px;
  margin-left: -2px;
}

.gtranslate {
  margin-bottom: 10px;
  margin-right: 10px;
}

.dontate-btn-box {
  background-color: #916d00;
  text-align: center;
}

.dontate-btn-box {
  color: #fff;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 10px;
  font-size: 18px;
}
.region-sidebar-second img.no-border-img {
  border: none !important;
  width: 60px;
  display: block;
  margin: 10px auto;
  margin-bottom: 15px;
}
.dontate-btn {
  font-size: 14px;
  padding: 5px 10px;
  background-color: #fff;
  border: none;
  color:#000;
  font-weight: bold;
  margin-top:10px;
}
li#donate-now {
  background-color: #916d00 !important;
}
li#donate-now a:hover {
  background-color: #916d00 !important;
}

.chaplain {
  padding: 10px;
  background-color: #eee;
  margin-bottom: 10px;
  border: 1px solid #000;
}
.chaplain h3 {
  margin-top: 0;
}
.chaplain img {
  margin-bottom: 10px;
}
.chaplain span {
  font-weight: bold;
}
.chaplain .panel-default {
  margin-top: 10px;
}

/*
  Custom form styles.
 */
#webform-client-form-971633 .panel-title.fieldset-legend,
#webform-client-form-971633 .panel-heading {
  background-color: #B5121B;
  color: #fff;
  text-transform: uppercase;
}
#edit-submitted-application-signature-initials-please-initial- {
  width: 100px;
}
.webform-component--select-your-course {
  padding: 20px;
  background-color: #eee;
}
p.btn-cta {
  padding: 10px 20px;
  background-color: #B5121B;
  max-width: 400px;
  text-align: center;
}
.btn-cta a {
  color: #fff;
  text-decoration: none;
}

#block-block-26 {
  padding: 20px;
  border: 1px solid;
  margin-top: 20px;
}

.region-sidebar-second {
  padding-bottom: 20px;
}
/*#edit-field-category .select2.select2-container {
  width: 200px !important;
}*/


/* blog area */
.view-blog-posts .views-row {
  overflow: hidden;
}
.post-details .main-image-blog {
  margin-right: 10px;
}


#block-archcare-administrative-blog-categories {
  background-color: #B5121B;
  padding-bottom: 10px;
}
#block-archcare-administrative-blog-categories h2 {
  color: #fff;
  padding-top: 20px;
  padding-left: 20px;
}
#block-archcare-administrative-blog-categories ul {
  list-style: none;
  margin-left: -10px;
}
#block-archcare-administrative-blog-categories ul li {
  padding-top: 10px;
}
#block-archcare-administrative-blog-categories ul li a.active {
  background-color: #916d00;
}
#block-archcare-administrative-blog-categories ul li a {
  border-top: none;
  padding: 10px;
}

/**
 * Blog stuff.
 */
body.page-node.node-type-blog-post .region-content {
  border: none;
  margin:10px auto;
  font-family: 'Oswald', sans-serif;
}

body.page-node.node-type-blog-post h1 {
  font-size: 110%;
  color: #000;
  letter-spacing: -.5px;
  line-height: 1.16;
  margin-bottom: 25px;
}

body.page-node.node-type-blog-post .field-name-body {
  font-family: avenir-light,Helvetica,sans-serif;
  font-weight: normal;
  margin: 40px auto;
  line-height: 150%;
}
body.page-node.node-type-blog-post .field-name-body p {
  padding: 20px 0;
}

#mc-donation {
  width: 100%;
  height: 2150px;
}

#gala-promotion-img {
  width: 128px;
}
#gala-promotion {
  float:left;
  margin-right:4px;
}

body.page-node-1011693 .circle {
  padding-top: 70px;
  margin: 10px auto;
  border: 5px solid #a71118;
  width:120px;
  height:120px;
  border-radius:105px;
  font-size:18px;
  color:#fff;
  line-height:26px;
  text-align: center;
  background: #B5121B
}
body.page-node-1011693 .circle.three {
  padding-top: 70px;
}
body.page-node-1011693 .circle a {
  position: relative;
  width: 110px;
  top: -55px;
  color: #bbb;
  padding:10px 7px;
  text-decoration: none;
  display: block;
}
body.page-node-1011693 p.rtecenter.top {
  font-weight: bold;
  font-size: 18px;
}

body.page-node-1011693 h4 {
  font-weight: bold;
  display: inline;
}
body.page-node-1011693 p {
  font-size: 14px;
  margin-bottom: 10px;
}
body.page-node-1011693 .details-ctn {
  margin-top: 20px;
  min-height: 120px;
  border-bottom: 5px dashed #000;
}
body.page-node-1011693 .details-ctn img {
  display: inline;
  max-width: 50px;
}
body.page-node-1011693 .details-ctn a {
  text-decoration: none;
  color: #000;
}
body.page-node-1011693 .field-name-body {
  margin-top: 20px;
}
.hpcenterimg {
  margin: 0 auto;
  text-align: center;
  padding-top:20px;
  padding-bottom:20px;
}
.hpcenterimg img {
  margin: 0 auto;
}
.hpcenterimg span.btn.btn-default {
  background-color:#B5121B;
  color: #fff;
  display: block;
  max-width: 150px;
  margin: 0 auto;
  margin-top: 10px;
}
.red-text {
  color: #B5121B;
}
img.thmb-learning {
  max-width: 70px;
  float: left;
  margin-right: 10px;
}
body.page-node-1543754 .details-ctn {
  height: 70px;
  margin-bottom: 20px;
}
body.page-node-1543754 .details-ctn h4 {
  position: relative;
  top: 30%;
  color: #000;
}
body.page-node-1543754 .details-ctn p {
  font-size: 12px;
}
body.node-type-event .field {
  margin: 10px 0;
}
body.node-type-event .field .field-label {
  margin-bottom: 10px;
}
body.node-type-event .addtocal {
  margin-top: 10px;
  float: none;
  max-width: 200px;
}
.block-views .view .date-nav-wrapper .date-prev,
.block-views .view .date-nav-wrapper .date-next {
  background-color: transparent;
}

#node-1543754 .bg-image {
  background-image: url("https://www.archcare.org/sites/default/files/images/learning-background.png");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}
body.page-node-1543754 .details-ctn h4 {
  font-weight: 600;
}